@charset "UTF-8";
/* CSS Document */

            body {
            font-family: "Roboto", sans-serif;
            font-size: 14px;
            }        
            .hero {
            min-height: 400px;
            background-image: url('https://asknow.b-cdn.net/images/AskNow_header_v2.jpg');
            background-size: cover;
            background-position: right;
            align-items: center;
            padding-left: 120px;
            }
            .hideWoman {
                display: none;
            }
            h1 {
                font-weight: 500;
                font-size: 55px;
            }
            h2 {
                font-weight: 300;
                font-size: 40px;
            }
            .btn, .btn:hover {
                background-color: #FD6528;
                color: #fff;
                font-size: 17px;
                padding: 14px 25px;
                border-radius: 30px;
                max-width: 360px;
            }
            .heroBtnmargin {
                margin-top: 25px;
            }
            .orangetext {
                color: #FD6528;
                font-weight: 600;
            }
            .ctaRow1 {
                padding-top: 40px;
                padding-bottom: 40px;
                    
            }
            .ctaRow1 p {
                text-align: left;
                max-width: 550px;
                margin: auto;
            }
            .blueBar {
                background-color: #647CDE;
                color: #fff;
                max-height: 100px;
                padding: 25px;
                text-align: center;
            }
            .blueBarinner {
                max-width: 1000px;
                margin: auto;
            }
            .blueBar p {
                margin-bottom: 0;
                font-weight: 400;
                font-size: 17px;
            }
            .coupleRowbg {
                background-image: url("https://asknow.b-cdn.net/images/AskNow_couple_love.jpg");
                background-size: cover;
                background-position: center top;
            }
            .coupleRow p {
                text-align: left;
                max-width: 550px;
                margin: auto;
                padding-bottom: 25px;
            }
            .coupleRowpadding {
                padding: 50px;
                text-align: center;
            }
            .coupleRow li {
                font-weight: 600;
                text-align: left;
                max-width: 550px;
                margin: auto;
            }
            .coupleRowpadding h2 {
                font-size: 30px;
                text-align: center;
            }
            .coupleRowpadding h1 {
                font-size: 47px;
                text-align: center;
            }
            .coupleRowpadding .btn, .btn:hover {
                font-size: 17px;
                max-width: 5500px;
            }
            .linear-gradient-bg {
                background: rgb(229,246,252);
                background: linear-gradient(180deg, rgba(229,246,252,1) 0%, rgba(255,255,255,1) 52%);
                min-height: 300px;
            }
            .testimonials h1 {
                text-align: center;
                font-size: 37px;
            }
            .testimonials {
                padding: 45px;
            }
            .testimonials h2 {
                text-align: center;
                font-size: 25px;
            }
            .testimonialsWidth {
                max-width: 1200px;
                margin: auto;
                text-align: center;
                padding-top: 25px;
            }
            .testimonialsName {
                font-size: 18px;
                font-weight: 500;
            }
            .trustPilot {
                max-width: 60px;
                margin: auto;
                text-align: center;
            }
            .womanPhonebg {
                background-image: url("https://asknow.b-cdn.net/images/AskNow_woman_phone.jpg");
                background-size: cover;
                background-position: center top;
            }
            .womanPhone .seal {
                max-width: 150px;
                margin: auto;
                padding-bottom: 20px;
            }
            .womanPhone {
                padding: 50px;
                text-align: center;
            }
            .womanPhone h2 {
                font-size: 30px;
                text-align: center;
            }
            .womanPhone h1 {
                font-size: 47px;
                text-align: center;
            }
            .womanPhone .btn, .btn:hover {
                font-size: 17px;
                max-width: 5500px;
            }
            .photos {
                padding: 15px;
            }
            .photos h1 {
                font-size: 43px;
                text-align: center;
                margin-top: 25px;
            }
            .heartWidth {
                max-width: 1200px;
                margin: auto;
                text-align: center;
                padding-top: 0;
            }
            .footer {
                background-color: #647CDE;
                color: #fff;
                max-height: 100px;
                padding: 25px;
                text-align: center;
            }
            .footer p {
                margin-bottom: 0;
                font-weight: 400;
                font-size: 12px;
            }
            .svgHeart {
                max-width: 32px;
                margin-right: 5px;
            }

            /* Mobile Style */

            @media only screen and (max-width: 768px) {
            body {
            font-family: "Roboto", sans-serif;
            font-size: 16px;
            } 
                
            h1 {
                font-weight: 500;
                font-size: 40px;
            }
            h2 {
                font-weight: 300;
                font-size: 33px;
            }
                
            .hero {
            min-height: 0;
            background-size: cover;
            background-position: right;
            align-items: center;
            padding-top: 0;
            text-align: center;
            padding-left: 0;
            background-image: none !important;
            }
            .hero h1 {
            font-weight: 500;
            font-size: 40px;
            text-align: center;
            }
            .hero h2 {
                font-weight: 300;
                font-size: 33px;
                text-align: center;
                
            }
            .ctaRow1 {
                padding-top: 40px;
                padding-bottom: 40px;
                padding-left: 25px;
                padding-right: 25px;
            }
            .hideWoman {
                display: block;
                margin-bottom: 50px;
            }
            .ctaRow1 p {
                text-align: left;
                max-width: 550px;
                margin: auto;
                margin-top: 20px;
            }
            .blueBar {
                background-color: #647CDE;
                color: #fff;
                max-height: 200px;
                padding: 25px 50px;
            }
            .coupleRowbg {
                background-image: url("https://asknow.b-cdn.net/images/AskNow_couple_love.jpg");
                background-size: cover;
                background-position: center top;
                min-height: 400px;
            }
                
            .coupleRowpadding h2 {
                margin-top: 30px;
            }
            .womanPhonebg {
                min-height: 360px;
            }
            .coupleRowpadding h1 {
                font-size: 40px;
                text-align: center;
            }
            .womanPhone h1 {
                font-size: 40px;
                text-align: center;
            }
            .btn, .btn:hover {
                background-color: #FD6528;
                color: #fff;
                font-size: 22px;
                padding: 14px 25px;
                border-radius: 30px;
                max-width: 360px;
                font-weight: 500;
            }
                
            }